Security Lab

Отказ в обслуживании в indy-node

Дата публикации:17.06.2020
Всего просмотров:640
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-11090
Cybersecurity-Help ID: SB2020061708
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: indy-node
Уязвимые версии: indy-node версии 1.12.1, 1.12.0, 1.11.0, 1.10.0, 1.9.2, 1.9.1, 1.9.0, 1.8.1, 1.8.0, 1.7.1, 1.7.0, 1.12.2
Описание:

Отказ в обслуживании в indy-node

URL производителя: https://github.com/hyperledger
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020061708